arkadaşlar ben iPod touch 4 aksında inşaattan Twitter veya herhangi bir uygulama yüklemeye çalıştığımda iOS 7 ve üstü istiyor ne yapmalıyım bunları yüklemek için özellikle spotify